Bug 131791 - Where did my bookmarks go?
Where did my bookmarks go?
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: mozilla (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-04 12:17 EDT by Bob Gustafson
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-06 09:03:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2004-09-04 12:17:03 EDT
Description of problem:

  I did a 'yum update' this morning and rebooted. When I started up
Mozilla, I noticed that my selected fonts were back to the default.
Also, my bookmarks were back to the default as well.

All those neat web sites that I was meaning to get back too - some
day. Gone.

Unless someone knows where they are squirreled away..

Version-Release number of selected component (if applicable):

  Looking in the Help->About, I see Epiphany 1.3.8 (!!)

  Maybe there is hope. Just need to find plain old Mozilla ?

How reproducible:

  I wish it wasn't reproducible.

Steps to Reproduce:

1.  yum update
2.  reboot
3.  login (su; bring up inactive network; exit)
4.  startx
5.  Click on Mozilla icon on task bar
  
Actual results:

  New browser with reset default preferences

Expected results:

  At least, my old bookmarks.

Additional info:

[root@hoho2 ~]# date
Sat Sep  4 11:17:27 CDT 2004

[root@hoho2 ~]# cat /proc/version
Linux version 2.6.8-1.541smp (bhcompile@porky.build.redhat.com) (gcc
version 3.4.1 20040831 (Red Hat 3.4.1-10)) #1 SMP Wed Sep 1 18:15:33
EDT 2004
[root@hoho2 ~]#
Comment 1 Bob Gustafson 2004-09-06 09:03:45 EDT
OK, I guess the Fedora package gods decreed that we should try (test)
the latest Epiphany. OK

To go back to good old Mozilla, the easiest way (provided you find out
how), is to use the

Gnome->Preferences->Preferred Applications-><tab>Web
Browser-><select>Mozilla

Ahh - my long lost Bookmarks are there

Works for Me

Note You need to log in before you can comment on or make changes to this bug.